MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Add Suppression EntryRemove Suppression EntryBulk Import Suppression EntriesList Suppression Entries
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceSuppression

Remove Suppression Entry

DELETE
/v1/suppression/{entry_id}

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

entry_id*Entry Id
Formatuuid

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

curl -X DELETE "https://example.com/v1/suppression/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
Empty
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Add Suppression Entry

Previous Page

Bulk Import Suppression Entries

Next Page